function FileData_Pairs(x)
{
x.t("23.5","command");
x.t("parameter","description");
x.t("notes","user");
x.t("currently","parameters");
x.t("description","value");
x.t("error/","cme");
x.t("current","local");
x.t("current","configuration");
x.t("user","profile");
x.t("user","defined");
x.t("v.250","parameter");
x.t("last","v.250");
x.t("until","first");
x.t("err","reference");
x.t("interface","command");
x.t("response","(s)");
x.t("pin","asc0");
x.t("automatically","power-up");
x.t("command","settings");
x.t("command","exe\u00adcuted");
x.t("command","value");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("list","parameters");
x.t("found","section");
x.t("cme","error");
x.t("mux3","charge");
x.t("settings","current");
x.t("settings","until");
x.t("settings","interface");
x.t("settings","stor\u00adable");
x.t("stored","user");
x.t("power-up","atz");
x.t("parameters","user");
x.t("parameters","stored");
x.t("non-volatile","memory");
x.t("profile","notes");
x.t("profile","found");
x.t("profile","non-volatile");
x.t("profile","stores");
x.t("profile","restore");
x.t("profile","configuration");
x.t("profile","restored");
x.t("profile","2.3");
x.t("local","settings");
x.t("commands","2.3");
x.t("error","err");
x.t("syntax","exec");
x.t("first","atz");
x.t("exe\u00adcuted","list");
x.t("number","profile");
x.t("stores","currently");
x.t("stores","current");
x.t("stores","global");
x.t("exec","command");
x.t("section","23.5");
x.t("works","stores");
x.t("reference","(s)");
x.t("restore","user");
x.t("restore","factory");
x.t("memory","syntax");
x.t("configuration","user");
x.t("configuration","commands");
x.t("restored","automatically");
x.t("factory","settings");
x.t("value","response");
x.t("value","(num)");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","error/");
x.t("(s)","pin");
x.t("[0]","number");
x.t("defined","profile");
x.t("(num)","[0]");
x.t("global","settings");
x.t("asc0","asc1");
x.t("atz","works");
x.t("atz","restore");
x.t("asc1","usb");
x.t("2.3","stores");
}
